Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Sep 2022 06:07:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Seli                    Hi           10:01 AM, 21st Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:01 AM, 21st Sep                   MAX UAE whatsapp bot                    Hello Seli , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:01 AM, 21st Sep                     Seli                    1           10:01 AM, 21st Sep                   MAX UAE whatsapp bot                   Please enter your order number to continue.           10:01 AM, 21st Sep                     Seli                    9586850453           10:01 AM, 21st Sep                   MAX UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            10:01 AM, 21st Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:01 AM, 21st Sep                     Seli                    2           10:01 AM, 21st Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:01 AM, 21st Sep                     Seli                    1           10:01 AM, 21st Sep                   MAX UAE whatsapp bot                   Please enter your email address           10:01 AM, 21st Sep                     Seli                    [email-masked]           10:02 AM, 21st Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:02 AM, 21st Sep                   Sohaib                   Hi Abdulsalim ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:02 AM, 21st Sep                     Seli                    9586850453           10:03 AM, 21st Sep                     Seli                    This order number can u check pls           10:03 AM, 21st Sep                     Seli                    Today evening going to home country           10:03 AM, 21st Sep                     Seli                    Pls help me           10:03 AM, 21st Sep                   Sohaib                   We are really sorry for that as we can see your order takes more than usual to be ready at the store as it mentioned should be on 20-09-2022           10:04 AM, 21st Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:04 AM, 21st Sep                     Seli                    Thank you           10:04 AM, 21st Sep                   Sohaib                   Is there anything else I can help you with?           10:06 AM, 21st Sep                     Seli                    No           10:06 AM, 21st Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:07 AM, 21st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4900088